import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-done-detail',
  templateUrl: './done.component.html',
  styleUrls: ['./done.component.less']
})
export class  DoneDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
